Bug 168587 - gpilotd (gnome-pilot) cannot connect pilot user's data
gpilotd (gnome-pilot) cannot connect pilot user's data
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-17 12:26 EDT by Norbert
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Norbert 2005-09-17 12:26:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
When doing a hot-sync with TREO 300 I am getting the following error:

(gpilotd:7297): gpilotd-WARNING **: An error occured while getting the pilot's user data
gpilotd-Message: setting PILOTRATE=115200

(gpilotd:7297): gpilotd-WARNING **: pi_accept_to: Unknown error 4294967291

(gpilotd:7297): gpilotd-WARNING **: pi_accept_to: timeout was 2 secs
gpilotd-Message: setting PILOTRATE=115200

synchronizing with pilot-xfer works just fine. I am using the following rpm's:

pilot-link-0.12.0-0.pre4.0.fc.2
gnome-pilot-2.0.13-4
gnome-pilot-conduits-2.0.13-2

Any help?

Version-Release number of selected component (if applicable):
gnome-pilot-2.0.13-4

How reproducible:
Always

Steps to Reproduce:
1. run gpilotd
2. push hotsync button
3.
  

Actual Results:  (gpilotd:7297): gpilotd-WARNING **: An error occured while getting the pilot's user data
gpilotd-Message: setting PILOTRATE=115200

(gpilotd:7297): gpilotd-WARNING **: pi_accept_to: Unknown error 4294967291

(gpilotd:7297): gpilotd-WARNING **: pi_accept_to: timeout was 2 secs
gpilotd-Message: setting PILOTRATE=115200


Expected Results:  synchronizing data

Additional info:
Comment 1 Norbert 2005-09-23 16:55:42 EDT
Reinstalling the newest rpm from the link below helped. I installed them way
before, but for some reason the were corrupted.

 http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/ 

Re-installed rpms:

1) pilot-link-0.12.0-0.pre4.0.fc4.2.i386.rpm
2) gnome-pilot-2.0.13-4.i386.rpm
3) gnome-pilot-conduits-2.0.13-2.i386.rpm

works perfectly again
Comment 2 Norbert 2005-09-23 17:00:18 EDT
Sorry folks, wrong link, the rpms are in the following folder:

http://www.spenneberg.org/Evolution/RPMS/i386/

Note You need to log in before you can comment on or make changes to this bug.